figure.zoom {
	cursor: zoom-in;
	position: relative;
	width: auto;
	overflow: hidden;
	background-position: 50% 50%;
}
figure.zoom img {
	opacity: 1;
	-moz-transition: opacity .5s;
	-ms-transition: opacity .5s;
	-o-transition: opacity .5s;
	-webkit-transition: opacity .5s;
	transition: opacity .5s;
}
figure.zoom img:hover {
	opacity: 0;
}